CVE-2024-21833

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Jan 11, 2024
Updated: Jan 18, 2024
CWE ID 78

Summary

CVE-2024-21833 is a vulnerability that affects multiple TP-LINK products, including Archer AX3000, Archer AX5400, Archer AXE75, Deco X50, and Deco XE200. The vulnerability allows an unauthenticated attacker who has access to the product to execute arbitrary OS commands. To remediate this vulnerability, users should update their firmware to versions "Archer AX3000(JP)_V1_1.1.2 Build 20231115" or later for Archer AX3000, "Archer AX5400(JP)_V1_1.1.2 Build 20231115" or later for Archer AX5400, "Archer AXE75(JP)_V1_231115" or later for Archer AXE75, "Deco X50(JP)_V1_1.4.1 Build 20231122" or later for Deco X50, and "Deco XE200(JP)_V1_1.2.5 Build 20231120" or later for Deco XE200. This vulnerability poses a high risk to organizations as it can be exploited remotely without authentication, potentially leading to unauthorized access and control of affected devices.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-21833 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options